## org.apache.batik.util.gui.xmleditor
Class XMLToken

    java.lang.Object
      org.apache.batik.util.gui.xmleditor.XMLToken

    public class XMLToken

extends java.lang.Object

XML Token

Constructor Summary
`XMLToken(int context, int startOffset, int endOffset)` Creates a new instance of XMLToken

Method Summary
`int` `getContext()`
`int` `getEndOffset()`
`int` `getStartOffset()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XMLToken

    public XMLToken(int context,
                    int startOffset,
                    int endOffset)

  Creates a new instance of XMLToken

Method Detail

### getContext

    public int getContext()

### getStartOffset

    public int getStartOffset()

### getEndOffset

    public int getEndOffset()

Copyright © 2008 Apache Software Foundation. All Rights Reserved.